Subject: [Shop-talk] Silicone brake fluid

From: Robert Nogueirao via Shop-talk <[email-masked]>
Date: Sat, 16 May 2020 09:06:32 -0500

I’m helping a friend rebuild her brake system. All new lines and hoses. I’ve rebuilt the calipers, brake cylinders and master cylinder and they are ready to install.
Here’s the problem:
In rebuilding the cylinders I coated the bores lightly with red brake grease and DOT 3 
Fluid.  Now she tells me she may want to go with Silicone fluid.  Does that mean I need to disassemble and wash out all the cylinders and calipers?
Thanks for any answers.

Bob Nogueira 
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]